uuid: 36f7c233-67e6-4847-88e3-327be6752439
langcode: en
status: true
dependencies:
  module:
    - commerce_promotion
title: 'Default cron handler'
id: commerce_promotion_cron
weight: 0
module: commerce_promotion
callback: commerce_promotion_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
